<?php

class ControllerEntegrasyonProductService extends Controller
{
    public function __construct($registry)
    {

        parent::__construct($registry);
        $this->load->model('entegrasyon/general');
        $this->load->model('entegrasyon/product');

        $this->token_data = $this->model_entegrasyon_general->getToken();
        $this->marketplaces = $this->model_entegrasyon_general->getActiveMarkets();
        // $this->entegrasyon->setUdb($this->udb);

    }

    public function action()
    {
        $action_type=$this->request->post['action_type'];
        $primary_id=$this->request->post['primary_id'];
        $product_type=$this->request->post['product_type'];
        $code=$this->request->post['code'];


        $this->load->model('');




    }
}